[song]
artist = Paul Wardingham
name = Beyond Human
frets = Chemfinal
album = The Human Affliction
delay = 0
year = 2014
diff_guitar = 6
genre = Progressive Metal
album_track = 16000
playlist_track = 4
icon = cth2
diff_band = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
charter = Chemfinal
modchart = 0
song_length = 300192

